<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Signup</title>
  <link rel="stylesheet" href="css/signup.css">
  <script src="js/signup.js" type="module"></script>
</head>
<body>
<h1>Sign me up</h1>
<form action="search.html">

<div class="form-input">
  <label for="username">User Name</label>
  <input type="text" id="username">
  <div class="error">error</div>
</div>
<div class="form-input">
  <label for="birthDate">Date of birth</label>
  <input type="text" id="birthDate">
  <div class="error">error</div>
</div>
</form>
</body>

</html>